<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FAutocount.css</id>
	<title>MediaWiki:Common.css/Autocount.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FAutocount.css"/>
	<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Autocount.css&amp;action=history"/>
	<updated>2026-04-22T17:23:59Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Autocount.css&amp;diff=1312&amp;oldid=prev</id>
		<title>SuperAdmin: Utworzono nową stronę &quot;/* smart counters - allow up to #.#.# levels of counting. */ body { counter-reset: autocount-1 autocount-2 autocount-3; }  .autocount:before, .autocount-list ol li:befor...&quot;</title>
		<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Autocount.css&amp;diff=1312&amp;oldid=prev"/>
		<updated>2015-05-22T13:32:02Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;smart counters - allow up to #.#.# levels of counting.: &lt;/span&gt; body { counter-reset: autocount-1 autocount-2 autocount-3; }  .autocount:before, .autocount-list ol li:befor...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* smart counters - allow up to #.#.# levels of counting. */&lt;br /&gt;
body { counter-reset: autocount-1 autocount-2 autocount-3; }&lt;br /&gt;
&lt;br /&gt;
.autocount:before, .autocount-list ol li:before { counter-increment:autocount-1; content: counter(autocount-1) &amp;quot; &amp;quot;; color:green; }&lt;br /&gt;
.autocount-reset:before { counter-reset: autocount-1; }&lt;br /&gt;
.autocount .autocount:before, .autocount-list li ol li:before {&lt;br /&gt;
  counter-increment: autocount-2;&lt;br /&gt;
  content: counter(autocount-1)  &amp;quot;.&amp;quot; counter(autocount-2) &amp;quot; &amp;quot;;&lt;br /&gt;
  color:red;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.autocount .autocount .autocount:before, .autocount-list li li ol li:before {&lt;br /&gt;
  counter-increment: autocount-3;&lt;br /&gt;
  content: counter(autocount-1) &amp;quot;.&amp;quot; counter(autocount-2) &amp;quot;.&amp;quot; counter(autocount-3) &amp;quot; &amp;quot;;&lt;br /&gt;
  color:green;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.autocount-list ol { margin-left:1.5em; }&lt;br /&gt;
.autocount-list ol li { list-style:none; }&lt;br /&gt;
.autocount-list ol li:first-child { counter-reset: autocount-1; }&lt;br /&gt;
.autocount-list li ol li:first-child { counter-reset: autocount-2; }&lt;br /&gt;
.autocount-list li li ol li:first-child { counter-reset: autocount-3; }&lt;/div&gt;</summary>
		<author><name>SuperAdmin</name></author>
		
	</entry>
</feed>